@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
* {
  box-sizing: border-box;
}

body, html {
  border: 0;
  margin: 0;
  font-family: 'Arimo', sans-serif;

}

main {
direction: rtl;
  padding: 1.5em;
  margin: 0 autp;
  max-width: 1080px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 1em;
}

article {
  direction: rtl;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  padding: 20px 40px;
  background:   #e6f2ff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
article h1 {
direction: rtl;
  margin: 0;
}
article .btn {
direction: rtl;
  text-decoration: none;
  background:  #0040ff;
  margin: 0;
  padding: 20px 40px;
  color: #fff;
  display: inline-block;
  white-space: nowrap;
  border-radius: 10px;
  transition: all .5s ease;
}
article .btn:hover {
  background: #002699;
}

p {
direction: rtl;
  text-align: right;
}